<?php // File: $Id: global.php,v 1.29 2002/03/09 15:38:02 niceguyeddie Exp $ $Name:  $
define('_1WEEK','1 week');
define('_2WEEKS','2 weeks');
define('_30DAYS','30 days');
define('_ACCEPT','Accept');
define('_ADD','Add');
define('_ADDALINK','Add a new link');
define('_ADDCATEGORY','Add a category');
define('_ADDEDITORIAL','Add editorial');
define('_ADDEDON','Added on');
define('_ADDITIONALDET','Additional details');
define('_ADDLINK','Add link');
define('_ADDNEWLINK','Add a new link');
define('_ADDURL','Add this URL');
define('_ALLOWTORATE','Allow other users to rate it from your website!');
define('_ALREADYEXIST','already exists!');
define('_AND','and');
define('_ANONPOSTLINKS','Let Anonymous users post new links?');
define('_ANONWAITDAYS','Number of days anonymous users need to wait to vote on a link');
define('_ANONWEIGHT','How many unregistered user votes per 1 registered user vote?');
define('_AUTHOR','Author');
define('_BEPATIENT','(please be patient)');
define('_BESTRATED','Best rated links - Top');
define('_BLOCKUNREGMODIFY','Block unregistered users from suggesting links changes?');
define('_BREAKDOWNBYVAL','Breakdown of ratings by value');
define('_BROKENLINKSREP','Broken link reports');
define('_BUTTONLINK','Button link');
define('_CATEGORIES','Categories');
define('_CATEGORY','Category');
define('_CATLAST3DAYS','New links in this category added in the last 3 days');
define('_CATNEWTODAY','New links in this category added today');
define('_CATTHISWEEK','New links in this category added this week');
define('_CHECKALLLINKS','Check ALL links');
define('_CHECKCATEGORIES','Check categories');
define('_CHECKFORIT','You didn\'t leave an e-mail. We will still check your link however.');
define('_CLEANLINKSDB','Clean link votes');
define('_COMMENTS','Comments');
define('_DATE1','Date (old links listed first)');
define('_DATE2','Date (new links listed first)');
define('_DATEWRITTEN','Date written');
define('_DAYS','days');
define('_DELCATWARNING','WARNING: Are you sure you want to delete this category and ALL its links?');
define('_DELETEINFO','Delete (deletes <b><i>broken link</i></b> and <b><i>requests</i></b> for a given link)');
define('_DESCRIPTION255','Description: (255 characters max)');
define('_DETAILS','Details');
define('_DETAILVOTEDECIMAL','Let detailed vote summary decimal out to n places.');
define('_EDITORIAL','Editorial');
define('_EDITORIALADDED','Editorial added to the Database');
define('_EDITORIALBY','Editorial by');
define('_EDITORIALMODIFIED','Editorial Modified');
define('_EDITORIALREMOVED','Editorial removed from the database');
define('_EDITORIALTEXT','Editorial text');
define('_EDITORIALTITLE','Editorial title');
define('_EDITORREVIEW','Editor review');
define('_EDITTHISLINK','Edit this link');
define('_EMAILWHENADD','You\'ll receive an e-mail when it\'s approved.');
define('_ERRORNODESCRIPTION','ERROR: You need to type a DESCRIPTION for your URL!');
define('_ERRORNOTITLE','ERROR: You need to type a title for your URL!');
define('_ERRORNOURL','ERROR: You need to type a url for your URL!');
define('_ERRORTHECATEGORY','ERROR: The category');
define('_ERRORTHESUBCATEGORY','ERROR: The sub-category');
define('_ERRORURLEXIST','ERROR: This URL is already listed in the database!');
define('_FAILED','Failed!');
define('_FEATUREBOX','Show feature link box on links main page?');
define('_FEELFREE2ADD','Feel free to add a comment about this site.');
define('_FUNCTIONS','Functions');
if (!defined('_HELLO')) {
    define('_HELLO','Hello');
}
define('_HIGHRATING','High rating');
define('_HITS','hits');
define('_HTMLCODE1','The HTML code you should use in this case, is the following:');
define('_HTMLCODE2','The source code for the above button is:');
define('_HTMLCODE3','Using this form will allow users to rate your resource directly from your site and the rating will be recorded here. The above form is disabled, but the following source code will work if you simply cut and paste it into your web page. The source code is shown below:');
define('_IDREFER','in the HTML source references your site\'s ID number in '.$sitename.'\'s database. Be sure this number is present.');
define('_IFYOUWEREREG','If you were registered you could make comments on this website.');
define('_IGNORE','Ignore');
define('_IGNOREINFO','Ignore (deletes all <b><i>requests</i></b> for a given link)');
define('_INCAT','in category');
define('_INDB','in our database');
define('_INOTHERSENGINES','in other search engines');
define('_INSTRUCTIONS','Instructions');
define('_ISTHISYOURSITE','Is this your resource?');
define('_LALSOAVAILABLE','Links also available in');
define('_LAST30DAYS','Last 30 days');
define('_LASTWEEK','Last week');
define('_LDESCRIPTION','Description: (255 characters max)');
define('_LETSDECIDE','Input from users such as yourself will help other visitors better decide which links to click on.');
define('_LINK','Link');
define('_LINKALREADYEXT','ERROR: This URL is already listed in the database!');
define('_LINKCOMMENTS','Link comments');
define('_LINKID','Link ID');
define('_LINKMODREQUEST','Link modification requests');
define('_LINKNODATA','ERROR: No data');
define('_LINKNOCAT','ERROR: No Category');
define('_LINKNODESC','ERROR: You need to type a description for your URL!');
define('_LINKNOTITLE','ERROR: You need to type a title for your URL!');
define('_LINKNOURL','ERROR: You need to type a url for your URL!');
define('_LINKOWNER','Link owner');
define('_LINKPAGETITLE','Web Links');
define('_LINKPROFILE','Link profile');
define('_LINKRATING','Links rating');
define('_LINKRATINGDET','Link rating details');
define('_LINKRECEIVED','We received your link submission. Thank you!');
define('_LINKS','Links');
define('_LINKSASBEST','Number of links as best');
define('_LINKSASNEW','Number of links as new');
define('_LINKSINDB','Links in our database');
define('_LINKSINRES','Links in search results');
define('_LINKSMAIN','Links main');
define('_LINKSMAINCAT','Main links categories');
define('_LINKSNOTUSER1','You are not a registered user or you have not logged in.');
define('_LINKSNOTUSER2','If you were registered you could add links on this website.');
define('_LINKSNOTUSER3','Becoming a registered user is a quick and easy process.');
define('_LINKSNOTUSER4','Why do we require registration for access to certain features?');
define('_LINKSNOTUSER5','So we can offer you only the highest quality content,');
define('_LINKSNOTUSER6','each item is individually reviewed and approved by our staff.');
define('_LINKSNOTUSER7','We hope to offer you only valuable information.');
define('_LINKSNOTUSER8','<a href="user.php">Register for an Account</a>');
define('_LINKSPAGE','Links per page');
define('_LINKSWAITINGVAL','Links awaiting validation');
define('_LINKTITLE','Link Title');
define('_LINKVALIDATION','Link validation');
define('_LINKVOTE','Vote!');
define('_LINKVOTEMIN','Number votes needed to make the \'top 10\' list');
define('_LOOKTOREQUEST','We\'ll look into your request shortly.');
define('_LOWRATING','Low rating');
define('_LTOTALVOTES','total votes');
define('_LVOTES','votes');
define('_MAIN','Main');
define('_MAINVOTEDECIMAL','Let main vote summary decimal out to n places.');
define('_MODCATEGORY','Modify a category');
define('_MODIFY','Modify');
define('_MODLINK','Modify a link');
define('_MOSTPOPLINKS','Most popular: either # of links or percentage to show (percentage as whole number. #/100)');
define('_MOSTPOPLINKSPERCENTRIGGER','1 to show most popular links as a percentage (else # of links)');
define('_MOSTPOPULAR','Most popular - Top');
define('_NAME','Name');
define('_NEW','New');
define('_NEWLAST3DAYS','New last 3 days');
define('_NEWLINKADDED','New link added to the database');
define('_NEWLINKS','New links');
define('_NEWTHISWEEK','New this week');
define('_NEWTODAY','New Today');
define('_NEXT','Next');
define('_NOEDITORIAL','No editorial is currently available for this website.');
define('_NOMODREQUESTS','There are not any modification requests right now');
define('_NONE','None');
define('_NOOUTSIDEVOTES','No outside votes');
define('_NOREGUSERSVOTES','No registered user votes');
define('_NOREPORTEDBROKEN','No reported broken links.');
define('_NOSUCHLINK','No such link');
define('_NOUNREGUSERSVOTES','No unregistered user votes');
define('_NUMBEROFRATINGS','Number of Ratings');
define('_NUMOFCOMMENTS','Number of comments');
define('_NUMRATINGS','# of ratings');
define('_OF','of');
define('_OFALL','of all');
define('_ONLYREGUSERSMODIFY','Only registered users can suggest link modifications. Please <a href="user.php">register or login</a>.');
define('_ORIGINAL','Original');
define('_OUTSIDEVOTERS','Outside voters');
define('_OUTSIDEWAITDAYS','Number of days outside users need to wait to vote on a link');
define('_OUTSIDEWEIGHT','How many outside user votes per 1 registered user vote?');
define('_OVERALLRATING','Overall rating');
define('_OWNER','Owner');
define('_PAGETITLE','Page title');
define('_PAGEURL','Page URL');
define('_POPULAR','Popular');
define('_POPULARITY','Popularity');
define('_POPULARITY1','Popularity (least to most hits)');
define('_POPULARITY2','Popularity (most to least Hits)');
define('_POSTPENDING','All links are posted pending verification.');
define('_PREVIOUS','Previous');
define('_PROMOTE01','Maybe you are interested in several of the remote \'Rate a website\' options we have available. These allow you to place an image (or even a rating form) on your web site in order to increase the number of votes your resource receives. Please choose from one of the options listed below:');
define('_PROMOTE02','One way to link to the rating form is through a simple text link:');
define('_PROMOTE03','If you\'re looking for a little more than a basic text link, you may wish to use a small button link:');
define('_PROMOTE04','If you cheat on this, we\'ll remove your link. Having said that, here is what the current remote rating form looks like.');
define('_PROMOTE05','Thanks and good luck with your ratings!');
define('_PROMOTEYOURSITE','Promote your website');
define('_PROPOSED','Proposed');
define('_RANDOM','Random');
define('_RATEIT','Rate this site!');
define('_RATENOTE1','Please do not vote for the same resource more than once.');
define('_RATENOTE2','The scale is 1 - 10, with 1 being poor and 10 being excellent.');
define('_RATENOTE3','Please be objective in your vote, if everyone receives a 1 or a 10, the ratings aren\'t very useful.');
define('_RATENOTE4','You can view a list of the <a href="modules.php?op=modload&name='.$ModName.'&file=index&req=TopRated">top rated resources</a>.');
define('_RATENOTE5','Do not vote for your own resource or a competitor\'s.');
define('_RATENOTE1ERROR','Your vote is appreciated');
define('_RATENOTE2ERROR','You have already voted for this link in the past '.$anonwaitdays.' day(s).');
define('_RATENOTE3ERROR','Vote for a link only once.<br />All votes are logged and reviewed.');
define('_RATENOTE4ERROR','You cannot vote on a link you submitted.<br />All votes are logged and reviewed.');
define('_RATENOTE5ERROR','No rating selected - no vote tallied');
define('_RATESITE','Rate this site');
define('_RATETHISSITE','Rate this resource');
define('_RATING','Rating');
define('_RATING1','Rating (lowest scores to highest scores)');
define('_RATING2','Rating (highest scores to lowest scores)');
define('_REGISTEREDUSERS','Registered users');
define('_REMOTEFORM','Remote rating form');
define('_REPORTBROKEN','Report broken link');
define('_REQUESTLINKMOD','Request link modification');
define('_RETURNTO','Return to');
define('_SEARCHRESULTS4','Search results for');
define('_SECURITYBROKEN','For security reasons your username and IP address will also be temporarily recorded.');
define('_SELECTPAGE','Select page');
define('_SENDREQUEST','Send request');
define('_SHOW','Show');
define('_SHOWTOP','Show top');
define('_SITESSORTED','Sites currently sorted by');
define('_SORTLINKSBY','Sort links by');
define('_STAFF','Staff');
define('_START','Start');
define('_STATUS','Status');
define('_SUBCATEGORIES','subcategories');
define('_SUBMITONCE','Submit a unique link only once.');
define('_SUBMITTER','Submitter');
define('_TEAM','Team.');
define('_TEXTLINK','Text link');
define('_THANKS4YOURSUBMISSION','Thank you for your submission!');
define('_THANKSBROKEN','Thank you for helping us maintain this directory\'s integrity.');
define('_THANKSFORINFO','Thank you for the information.');
define('_THANKSTOTAKETIME','Thank you for taking the time to rate a site here on');
define('_THENUMBER','The number');
define('_THEREARE','There are');
define('_TITLE','Title');
define('_TITLEAZ','Title (A to Z)');
define('_TITLEZA','Title (Z to A)');
define('_TOBEPOPULAR','Hits to be popular');
define('_TOPLINKS','Top links: either # of links or percentage to show (percentage as whole number. #/100)');
define('_TOPLINKSPERCENTRIGGER','1 to show top links as a percentage (else # of links)');
define('_TOPRATED','Top rated');
define('_TOTALFORLAST','Total new links for last');
define('_TOTALNEWLINKS','Total new links');
define('_TOTALOF','Total of');
define('_TOTALVOTES','Total votes:');
define('_TRATEDLINKS','total rated links');
define('_TRY2SEARCH','Try to search');
define('_TVOTESREQ','minimum votes required');
define('_UNREGISTEREDUSERS','Unregistered users');
define('_USEOUTSIDEVOTING','Allow Webmasters to put vote links on their site');
define('_USER','User');
define('_USERANDIP','Username and IP are recorded, so please don\'t abuse the system.');
define('_USERAVGRATING','User\'s average rating');
define('_USERMODREQUEST','User link modification requests');
define('_USERREPBROKEN','User reported broken links');
define('_USUBCATEGORIES','Sub-categories');
define('_VALIDATELINKS','Validate links');
define('_VISIT','Visit');
define('_VISITTHISSITE','Visit this website');
if (!defined('_VOTE')) {
    define('_VOTE','Vote');
}
define('_VOTE4THISSITE','Vote for this site!');
define('_VOTES','Votes');
define('_WEAPPROVED','We approved your link submission for our search engine.');
define('_WEBLINKSADDNOAUTH','Not authorised to add web links');
define('_WEBLINKSADMIN','Web Links Administration');
define('_WEBLINKSCATADDNOAUTH','Not authorised to add web links category');
define('_WEBLINKSCATDELNOAUTH','Not authorised to delete that web links category');
define('_WEBLINKSCATEDITNOAUTH','Not authorised to edit that web links category');
define('_WEBLINKSCONF','Web Links configuration');
define('_WEBLINKSDELNOAUTH','Not authorised to delete that web link');
define('_WEBLINKSEDITNOAUTH','Not authorised to edit that web link');
define('_WEBLINKSMODERATENOAUTH','Not authorised to moderate that web link');
define('_WEBLINKSNOAUTH','Not authorised to access web links');
define('_WEIGHNOTE','* NOTE: This resource weighs registered vs. unregistered users ratings');
define('_WEIGHOUTNOTE','* NOTE: This resource weighs registered vs. outside voters ratings');
define('_YOUARENOTREGGED','You are not a registered user or you have not logged in.');
define('_YOUAREREGGED','You are a registered user and are logged in.');
define('_YOUCANBROWSEUS','You can browse our search engine at:');
define('_YOUREMAIL','Your e-mail');
define('_YOURLINKAT','Your link at');
define('_YOURNAME','Your name');
define('_WL_DESCRIPTION','Description');
?>